-- 基础信息
base_info = {
	group_id = 133008326
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 326001, gadget_id = 70220048, pos = { x = 1429.927, y = 277.070, z = -677.416 }, rot = { x = 5.883, y = 37.153, z = 356.020 }, level = 30, area_id = 10 },
	{ config_id = 326002, gadget_id = 70220049, pos = { x = 1427.474, y = 276.931, z = -673.195 }, rot = { x = 2.663, y = 317.017, z = 356.302 }, level = 30, area_id = 10 },
	{ config_id = 326003, gadget_id = 70220050, pos = { x = 1456.256, y = 278.455, z = -1009.944 }, rot = { x = 0.000, y = 103.478, z = 336.470 }, level = 30, area_id = 10 },
	{ config_id = 326004, gadget_id = 70220050, pos = { x = 1399.451, y = 286.393, z = -1054.421 }, rot = { x = 0.000, y = 216.377, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326005, gadget_id = 70220051, pos = { x = 1396.778, y = 286.393, z = -1055.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326006, gadget_id = 70220052, pos = { x = 1396.618, y = 286.393, z = -1054.771 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326007, gadget_id = 70220049, pos = { x = 1391.554, y = 286.399, z = -1052.391 }, rot = { x = 5.049, y = 84.449, z = 5.763 }, level = 30, area_id = 10 },
	{ config_id = 326008, gadget_id = 70220050, pos = { x = 1403.240, y = 285.697, z = -1044.529 }, rot = { x = 0.000, y = 314.573, z = 353.588 }, level = 30, area_id = 10 },
	{ config_id = 326009, gadget_id = 70220048, pos = { x = 1337.667, y = 291.273, z = -980.917 }, rot = { x = 359.500, y = 349.266, z = 357.363 }, level = 30, area_id = 10 },
	{ config_id = 326010, gadget_id = 70220048, pos = { x = 1355.982, y = 290.832, z = -994.709 }, rot = { x = 1.523, y = 34.557, z = 357.790 }, level = 30, area_id = 10 },
	{ config_id = 326011, gadget_id = 70220050, pos = { x = 1357.154, y = 291.004, z = -995.397 }, rot = { x = 0.000, y = 103.478, z = 336.470 }, level = 30, area_id = 10 },
	{ config_id = 326012, gadget_id = 70220051, pos = { x = 1357.420, y = 291.184, z = -994.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326013, gadget_id = 70220051, pos = { x = 1381.595, y = 286.858, z = -1043.709 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326014, gadget_id = 70220052, pos = { x = 1382.396, y = 286.851, z = -1043.543 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326015, gadget_id = 70220048, pos = { x = 1522.042, y = 271.600, z = -862.146 }, rot = { x = 2.680, y = 37.113, z = 0.906 }, level = 30, area_id = 10 },
	{ config_id = 326016, gadget_id = 70220051, pos = { x = 1530.307, y = 271.222, z = -868.630 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326017, gadget_id = 70220050, pos = { x = 1528.182, y = 271.374, z = -867.380 }, rot = { x = 0.000, y = 216.377, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326018, gadget_id = 70220052, pos = { x = 1425.474, y = 277.248, z = -677.118 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326019, gadget_id = 70220051, pos = { x = 1426.165, y = 277.251, z = -677.484 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326020, gadget_id = 70220052, pos = { x = 1362.532, y = 268.961, z = -567.426 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326021, gadget_id = 70220051, pos = { x = 1362.108, y = 269.001, z = -567.971 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326022, gadget_id = 70220050, pos = { x = 1362.303, y = 268.715, z = -568.661 }, rot = { x = 356.343, y = 169.240, z = 352.295 }, level = 30, area_id = 10 },
	{ config_id = 326023, gadget_id = 70220050, pos = { x = 1362.057, y = 268.687, z = -567.272 }, rot = { x = 49.384, y = 307.043, z = 350.122 }, level = 30, area_id = 10 },
	{ config_id = 326024, gadget_id = 70220049, pos = { x = 1346.506, y = 270.018, z = -526.420 }, rot = { x = 355.007, y = 36.283, z = 0.765 }, level = 30, area_id = 10 },
	{ config_id = 326025, gadget_id = 70220048, pos = { x = 1408.210, y = 278.006, z = -475.306 }, rot = { x = 348.566, y = 37.711, z = 344.921 }, level = 30, area_id = 10 },
	{ config_id = 326026, gadget_id = 70220051, pos = { x = 1420.792, y = 278.796, z = -471.787 }, rot = { x = 0.000, y = 353.134, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326027, gadget_id = 70220050, pos = { x = 1420.544, y = 278.902, z = -471.390 }, rot = { x = 49.384, y = 307.043, z = 350.122 }, level = 30, area_id = 10 },
	{ config_id = 326028, gadget_id = 70220052, pos = { x = 1415.849, y = 279.612, z = -469.703 }, rot = { x = 0.000, y = 326.698, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 326035, gadget_id = 70220050, pos = { x = 1411.995, y = 272.691, z = -489.471 }, rot = { x = 356.358, y = 108.770, z = 3.489 }, level = 30, area_id = 10 },
	{ config_id = 326036, gadget_id = 70220051, pos = { x = 1411.219, y = 272.967, z = -488.662 }, rot = { x = 0.000, y = 275.338, z = 6.983 }, level = 30, area_id = 10 },
	{ config_id = 326037, gadget_id = 70220051, pos = { x = 1383.121, y = 271.807, z = -500.485 }, rot = { x = 0.000, y = 275.338, z = 6.983 }, level = 30, area_id = 10 },
	{ config_id = 326038, gadget_id = 70220050, pos = { x = 1320.935, y = 316.461, z = -822.641 }, rot = { x = 357.667, y = 193.633, z = 354.564 }, level = 30, area_id = 10 },
	{ config_id = 326041, gadget_id = 70220050, pos = { x = 1058.380, y = 305.065, z = -1147.301 }, rot = { x = 0.000, y = 103.478, z = 355.148 }, level = 30, area_id = 10 },
	{ config_id = 326042, gadget_id = 70220051, pos = { x = 1057.490, y = 305.183, z = -1148.173 }, rot = { x = 0.000, y = 275.338, z = 6.983 }, level = 30, area_id = 10 },
	{ config_id = 326047, gadget_id = 70220051, pos = { x = 1415.757, y = 271.812, z = -497.798 }, rot = { x = 0.000, y = 275.338, z = 18.479 }, level = 30, area_id = 10 },
	{ config_id = 326048, gadget_id = 70220051, pos = { x = 1416.568, y = 272.048, z = -497.422 }, rot = { x = 6.973, y = 182.225, z = 359.622 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 326001, 326002, 326003, 326004, 326005, 326006, 326007, 326008, 326009, 326010, 326011, 326012, 326013, 326014, 326015, 326016, 326017, 326018, 326019, 326020, 326021, 326022, 326023, 326024, 326025, 326026, 326027, 326028, 326035, 326036, 326037, 326038, 326041, 326042, 326047, 326048 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
